.event-header .event-header__title, 
.event-header .calsheet {cursor: pointer;} 

.propbox-list {margin-bottom: 0px;}
.list-headline { font-size:17px; margin: 5px 5px 5px 20px; color:#93c01f; cursor: pointer;}
.list-headline:before {
    position: absolute;
    left: 30px;
    top: 23px;
    display: inline-block;
    font-family: 'Glyphicons Regular';
    content: "\e191";
    /*content: "\e192";*/
    font-size: 15px;
}
.list-headline-open { font-size:17px; margin: 5px 5px 5px 20px; color:#93c01f; cursor: pointer;}
.list-headline-open:before {
    position: absolute;
    left: 30px;
    top: 24px;
    display: inline-block;
    font-family: 'Glyphicons Regular';
    content: "\e192";
    font-size: 15px;
}

.list-links { display: none; }

.event-header .event-header__title {margin: 0;}

.event-header .event-header__notepad {
    position: absolute;
    right: 1em;
    bottom: 1em;
    z-index: 11;
}



.event-header__description{padding:1em; background-color:#dadada;}

.premium .calsheet {background-color: #009ee0;color: #fff;}
.plus .calsheet {background-color: #009ee0;color: #fff;}
.regular .calsheet{background-color:#e3eef4;color: #777;}
.lowprio .calsheet{background-color:#d8d6d6;color: #fff;}

.event-header__description{border-radius: 0px}
.plus .event-header__description{background-color:#efefef;}
.regular .event-header__description{background-color:#efefef;}
.lowprio .event-header__description{background-color:#efefef;}

.regular .event-header__description, .standard .event-header__description, .plus .event-header__description {border-radius:0;}
.distance-promo {position: relative;}





.regular .competition-tags__item {
    background-color: rgba(9,95,137, 0.2);
    color: #fff;
}
.lowprio .competition-tags__item{background-color: #ccc;}
.lowprio .event-header__competitions{display: none;}

.plus .event-header__description{padding:1em 10px;background-color:#efefef;}

/*=========*/
/* PREMIUM */
.event-header {position:relative;margin-bottom: 1em;}
.premium .event-header__description{padding:0px; height: 450px;border-radius:0 0 6px 6px;}
.premium .header-copy {position: absolute; bottom: 0px; z-index: 5;background-color: rgba(255, 255, 255, 0.7);padding: 1em;width: 100%;border-radius: 0 0 6px 6px;}
.premium .event-header__title  a {color: #095F89 !important;font-size:28px;}
.plus .event-header__title a {color: #095F89;font-size:28px;}
.regular .event-header__title a {color: #888;font-size:26px;}
.lowprio .event-header__title a {color:#9d9c9c;font-size:20px;line-height: 1.0;margin-top: 15px;}



.has-icons .calsheet {padding: 0.75em 0em;font-size: 1.2em;}
.premium .distance-promo {color:#005987;}
.plus .competition-tags__item,
.premium .competition-tags__item {background-color: rgba(9,95,137, 1);}


.event-header-pre .event-header__description, 
.event-header-home .event-header__description {min-height: 220px; border-top:2px solid #ccc; border-right: 0px; border-left: 0px;}

.event-header-pre .calsheet{background-color: #009ee0; color: #fff;}
.event-header-pre .calsheet:before{background-color: #ccc;}
.event-header-pre .calsheet:after{background-color: #ccc;}
div.carousel .event-header-pre .calsheet:after{display: none;}
div.carousel .event-header-pre .calsheet:before{display: none;}
.event-header-pre .event-header__title,
.event-header-home .event-header__title{margin-bottom:0px;}
.event-header-pre .event-header__title a, 
.event-header-home .event-header__title a {background-color: #fff; color: #009ee0; padding: 3px 8px; opacity:0.9; display: inline-block;}
.event-header-pre .competition-tags, 
.event-header-home .competition-tags {position: absolute;bottom:15px;}

@media (max-width:767px) {
	.event-header-pre .event-header__title a,
	.event-header-home .event-header__title a {margin-bottom:0px;font-size: 20px}
    .competition-tags li {font-size: 13px;}
    .distance-promo {padding:0;margin: 1em 0; position: relative;}
    .regular .short { white-space: nowrap;width:100px; overflow: hidden;text-overflow: ellipsis;}
    .lowprio .short { white-space: nowrap;width: 100px; overflow: hidden;text-overflow: ellipsis;}
}


.event-header--premiumdetail {border:0px; border-radius: 6px;}
.event-header--premiumdetail .event-header__description{min-height: 185px; border:0px; background-color: transparent}
.event-header--premiumdetail .calsheet{background-color: transparent; color: #fff;}
.event-header--premiumdetail .calsheet:before{background-color: #ccc;}
.event-header--premiumdetail .calsheet:after{background-color: #ccc;}
.event-header--premiumdetail .event-header__title{margin-bottom:0px; font-size: 2.2em;}
.event-header--premiumdetail .event-header__title a{background-color: #fff; color: #009ee0; padding: 3px 8px; opacity:0.9;}
.event-header--premiumdetail .competition-tags{position: absolute;bottom:15px; background:none;}


.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0;}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.no-filter-results {
    padding: 20px;
    font-size: 20px;
    color: #85ae1c;
    margin:20px 0 15px; 0;
    text-align: center
}

@media (min-width: 768px) {
    media {display: table;width: 100%;}
    .media-left{width: 140px;}
    .filter_div .btn-group {
        min-width: 15%;
        padding-right: 2px;
    }
    .distance-promo {margin: 0.7em 0em;}

    .regular .short { white-space: nowrap;width:12%; overflow: hidden;text-overflow: ellipsis;}
    .lowprio .short { white-space: nowrap;width: 12%; overflow: hidden;text-overflow: ellipsis;}


    .div_top_locked {
        margin:30px;
        position: fixed;
        background-color:rgba(250, 250, 250, 1);
        top:0px;
        width: 950px;
        display: block;
        height: 90%;
        padding:30px;
        border-radius: 20px;
        border: 1px solid #85ae1c; 
        z-index:100001;
    }


}


@media (max-width: 767px) {
    .media-left{ text-align: center;}

    .m-padding-bottom-10 {margin-bottom: 10px;}
    .m-link-boxes {margin-bottom: -10px;}

    .event-header__title a {font-size:20px !important; margin:0 !important;}

    .premium .event-header__description{height: 440px;}
    .premium .header-copy {bottom:0px; background-color: rgba(239,239,239,1); background-repeat: no-repeat !important;}


    .premium .event-header__title {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;}
    .plus .event-header__title a {color:#095F89; margin-top:15px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;}
    .premium .blurme {height: 200px;}


    .has-icons {margin-top: 3em;}
    .has-icons .calsheet {padding:1.5em 0.5em 0.5em 0.5em;}
    .event-header__icons {position: absolute; top: -20px; right: 10px;}

    .div_top {
        margin:5px;
        position: fixed;
        background-color:rgba(230, 230, 230, 0.9);
        top:0px;
        left:0px;
        height: 98%;
        padding:30px;
        border-radius: 20px;
        border: 1px solid #85ae1c;    
    }

    .div_top_locked {
        z-index:100001;
    }
    .filter_div {
        z-index: 100000;
    }

    .filter_div .btn-group {
        width: 100%;
        margin-bottom: 2px;
    }

    .no-filter-results {
        font-size: 15px;
    }

}




